=head1 NAME

jarwrapper - wrapper script to run jar files via binfmt.

=head1 SYNOPSIS

jarwrapper <B<Jar-file>> [I<arguments>]

=head1 DESCRIPTION

Wrapper script that handles running executable jar-files via
binfmt. Normally you would not run this directly.

Executes the java program in B<Jar-file> (determined by the Main-Class
attribute in the MANIFEST) and passes I<arguments> to the java
program.

jarwrapper looks for a number of other attributes in the MANIFEST,
please refer to javahelper's tutorials for more information.

=head1 SEE ALSO

L<jardetector(1)>

The javahelper tutorials in /usr/share/doc/javahelper. These tutorials
are available in the I<javahelper> package.

=cut
